@charset "UTF-8";

/*================================================================
# ベース
================================================================ */
.header::before {
	display: none;
}

.header .header-nav.left .middle .tel {
	display: none;
}

/*================================================================
# カスタム
================================================================ */
.section-wrap {
	padding: 40px 0 0;
	background: url(summer-family2026/bg_sp.png) no-repeat center top / 414px auto;
	font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", "Meiryo", sans-serif;
}

/*================================================================
#btn
================================================================ */
.section-wrap .btn-area {
	margin: 24px 0 0;
	position: relative;
	display: flex;
	justify-content: center;
}

.section-wrap .btn-area a {
	width: 100%;
	padding: 16px 0;
	border-radius: 9999px;
	background-color: #ff6880;
	position: relative;
	display: block;
	font-size: 16px;
	font-weight: 900;
	color: #fff;
	text-align: center;
	transition: 0.3s;
}

.section-wrap .btn-area a:hover {
	background-color: #d0354e;
}

.section-wrap .btn-area a:before {
	width: 24px;
	height: 24px;
	margin: auto;
	background: url(summer-family2026/arrow.svg) no-repeat center top / contain;
	position: absolute;
	content: "";
	top: 0;
	right: 24px;
	bottom: 0;
}

/*================================================================
# video
================================================================ */
.video {
	margin-top: 16px;
	position: relative;
}

.video:before {
	width: 100%;
	height: 32px;
	background-color: #d3f4fe;
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	z-index: 0;
}

.video video {
	width: 100%;
	margin: auto;
	filter: drop-shadow(2px 2px 16px rgba(0, 0, 0, 0.1));
	border: 5px solid #fff;
	position: relative;
	display: block;
	object-fit: fill;
}

/*================================================================
# お得な5大特典
================================================================ */
.benefit {
	padding: 32px 0 0;
	background: #d3f4fe;
	position: relative;
}

.benefit:before {
	width: 100%;
	height: 44px;
	background-color: #fff;
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	z-index: 0;
}

.benefit .title-area {
	position: relative;
	text-align: center;
}

.benefit .title-area .title-en {
	width: 134px;
	margin: auto;
}

.benefit .title-jp {
	margin-top: 16px;
	font-size: 28px;
	font-weight: 900;
}

.benefit .benefit_illust01 {
	width: calc(185px / 2);
	position: absolute;
	top: 15px;
	left: -36px;
}

.benefit .benefit_popup {
	width: calc(159px / 1.5);
	position: absolute;
	top: 10px;
	left: 152px;
}

.benefit .container {
	margin: 24px calc(50% - 50vw) 0;
	padding: 0 16px 16px;
	position: relative;
	overflow-x: auto;
	white-space: nowrap;
}

.benefit .card {
	width: 80%;
	margin-left: 16px;
	filter: drop-shadow(2px 2px 16px rgba(0, 0, 0, 0.1));
	display: inline-block;
}

.benefit .benefit_illust02 {
	width: calc(252px / 2);
	position: absolute;
	top: 19px;
	right: -16px;
}

.benefit .benefit_illust03 {
	width: calc(169px / 2);
	position: absolute;
	top: 21px;
	left: 25px;
}

/*================================================================
# お子様との思い出旅行のおもてなし
================================================================ */
.omotenashi {
	margin-top: 64px;
}

.omotenashi .title-area {
	height: 200px;
	background: url(summer-family2026/omotenashi_bg.png) no-repeat center top / auto 200px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.omotenashi .title-area .title-en {
	width: calc(269px / 2);
	margin: auto;
}

.omotenashi .title-area .wrap {
	position: relative;
}

.omotenashi .omotenashi_illust01 {
	width: calc(73px / 2);
	position: absolute;
	top: -20px;
	left: 90px;
}

.omotenashi .title-area .title-jp {
	margin-top: 16px;
	font-size: 28px;
	font-weight: 900;
}

.omotenashi .container {
	margin-top: 40px;
	position: relative;
}

.omotenashi .container.card01:before {
	width: calc(876px / 1);
	height: 470px;
	background: url(summer-family2026/omotenashi_card01_bg.png) no-repeat center top;
	position: absolute;
	content: "";
	top: -24px;
	right: -70px;
	left: -100px;
	z-index: -1;
}

.omotenashi .container.card02:before {
	width: calc(917px / 1);
	height: 534px;
	background: url(summer-family2026/omotenashi_card02_bg.png) no-repeat center top;
	position: absolute;
	content: "";
	top: -16px;
	left: -70px;
	z-index: -1;
}

.omotenashi .container.card03:before {
	width: calc(865px / 1);
	height: 486px;
	background: url(summer-family2026/omotenashi_card03_bg.png) no-repeat center top;
	position: absolute;
	content: "";
	top: 24px;
	right: -70px;
	z-index: -1;
}

.omotenashi .container.card04:before {
	width: calc(876px / 1);
	height: 466px;
	background: url(summer-family2026/omotenashi_card04_bg.png) no-repeat center top;
	position: absolute;
	content: "";
	top: -16px;
	right: -70px;
	left: -100px;
	z-index: -1;
}

.omotenashi .img-area {
	width: 80%;
}

.omotenashi .card02 .img-area,
.omotenashi .card04 .img-area {
	margin-left: auto;
}

.omotenashi .text-area {
	margin: -24px 0 0;
}

.omotenashi .text-area .number {
	width: calc(245px / 1.5);
}

.omotenashi .title {
	margin-top: 24px;
}

.omotenashi .title span {
	padding: 4px 16px;
	background-color: #fff;
	font-size: 20px;
	font-weight: 900;
}

.omotenashi .text {
	margin-top: 16px;
	font-size: 14px;
}

.omotenashi .omotenashi_illust02 {
	width: calc(75px / 2);
	position: absolute;
	top: 79px;
	right: 17px;
}

.omotenashi .omotenashi_illust03 {
	width: calc(361px / 2);
	position: absolute;
	top: -43px;
	left: -48px;
}

.omotenashi .omotenashi_illust04 {
	width: calc(300px / 2);
	position: absolute;
	top: 21px;
	right: -60px;
}

.omotenashi .omotenashi_illust05 {
	width: calc(238px / 2);
	position: absolute;
	top: -30px;
	left: 310px;
}

.omotenashi .omotenashi_card01_illust {
	width: calc(324px / 2);
	position: absolute;
	right: 10px;
	bottom: 28px;
}

.omotenashi .omotenashi_card02_illust {
	width: calc(232px / 2);
	position: absolute;
	bottom: 1px;
	left: 232px;
}

.omotenashi .omotenashi_card03_illust {
	width: calc(291px / 2);
	position: absolute;
	top: 208px;
	right: -11px;
}

.omotenashi .omotenashi_card04_illust {
	width: calc(282px / 2);
	position: absolute;
	right: 7px;
	bottom: -14px;
}

/*================================================================
# おすすめ観光スポット
================================================================ */
.sightseeing {
	margin: 64px 0 0;
	padding-bottom: 0px;
	background: #b2e5ff url(summer-family2026/sightseeing_bg.png) no-repeat center bottom / 828px auto;
	position: relative;
	text-align: center;
}

.sightseeing:before {
	width: 100%;
	height: 24px;
	background-color: #fded22;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	z-index: 0;
}

.sightseeing .title {
	position: relative;
	font-size: 24px;
	font-weight: 900;
}

.sightseeing .title span {
	padding: 24px 40px;
	background-color: #b2e5ff;
}

.sightseeing .container {
	margin: 40px 0 0 -16px;
	display: flex;
	flex-wrap: wrap;
}

.sightseeing .container .card {
	width: calc(100% / 2 - 16px);
	margin-left: 16px;
	filter: drop-shadow(2px 2px 16px rgba(0, 0, 0, 0.1));
	background-color: #fff;
}

.sightseeing .container .card:nth-child(n+3) {
	margin-top: 16px;
}

.sightseeing .sightseeing_illust01 {
	width: calc(483px / 2);
	position: absolute;
	top: -42px;
	left: -77px;
}

.sightseeing .sightseeing_illust02 {
	width: calc(186px / 2);
	position: absolute;
	top: -65px;
	right: 7px;
}

.sightseeing .access {
	padding: 8px 0;
	background-color: #b4aba0;
	font-size: 10px;
	color: #fff;
}

.sightseeing .name {
	padding: 8px;
	font-size: 12px;
	font-weight: 900;
}

.sightseeing .sightseeing_illust03 {
	display: none;
}

.sightseeing .btn-area {
	margin-top: 144px;
}

/*------------------------

動画

------------------------*/
.video {
	margin-top: 40px;
}

.video .wrap {
	position: relative;
}

.video__video {
	width: 100%;
	margin: auto;
	position: relative;
}

.video__video img {
	border-radius: 16px;
}

@keyframes spin {
	to {
		transform: rotate(360deg);
	}
}

.video__video .stroke-solid {
	transition: stroke-dashoffset 1s ease, opacity 1s ease;
	stroke-dashoffset: 0;
	stroke-dasharray: 300;
	stroke-width: 4px;
}

.video__video .icon {
	transition: transform 200ms ease-out;
	transform: scale(0.8);
	transform-origin: 50% 50%;
}

.video__video a {
	cursor: pointer;
	position: relative;
	display: block;
}

.video__video a:before {
	width: 100%;
	height: 100%;
	opacity: 0.3;
	border-radius: 16px;
	background-color: #000;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	transition: 0.3s;
}

.video__video a svg {
	width: 64px;
	height: 64px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}

.video__video .info {
	margin: auto;
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	font-weight: 700;
	color: #fff;
	text-align: center;
	z-index: 2;
	transform: translate(0, 40px);
}

.popup {
	width: 100%;
	height: 100vh;
	opacity: 1;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 999;
}

.popup:before {
	width: 100%;
	height: 100vh;
	opacity: 0.9;
	background-color: #000;
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	z-index: 0;
}

.popup .popup__inner {
	height: 100vh;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.popup .popup__inner video {
	width: 100%;
	max-height: 100vh;
}

.popup .popup__inner .close {
	width: 44px;
	height: 44px;
	cursor: pointer;
	position: absolute;
	top: 24px;
	right: 24px;
}

.popup .popup__inner .close ul {
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
}

.popup .popup__inner .close .menu__line {
	width: 2px;
	height: 44px;
	background: #fff;
	position: absolute;
	content: "";
	top: 50%;
	left: 50%;
}

.popup .popup__inner .close ul li:first-child {
	transform: translate(-50%, -50%) rotate(45deg);
}

.popup .popup__inner .close ul li:last-child {
	transform: translate(-50%, -50%) rotate(-45deg);
}